/*     1100615 : 텍스트 오버레이 이미지      */
.text_over_img__ {overflow:hidden;position:relative;}
.text_over_img__1100615__ {	
	display:inline-block;overflow:hidden;position:relative;width:2560px;max-width:100%;height:280px;vertical-align:top;			
}
.text_over_img__1100615__:before {
    content: '';position: absolute;top: 0;right: 0;bottom: 0;left: 0;background-image: url('/img_up/shop_pds/jbecotour/img/ecotour/sub_bg03.jpg');
	background-position: center top;background-repeat: no-repeat;background-size: cover;animation: loading-bg-ani 12s infinite alternate linear;
}

@keyframes loading-bg-ani {
    from {
        transform: scale(1.2);
    }

    to {
        transform: scale(1);
    }
}

.text_over_img__1100615__ * {box-sizing:border-box}
.text_over_img__1100615__ a {display:inline-block}
.text_over_img__1100615__ img {vertical-align:top;height:280px;width:100%;}
.text_over_img__1100615__ .caption {position:absolute;left:0;width:100%;}
.text_over_img__1100615__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__1100615__ .caption .subject {font-family: 'Pretendard-Bold' !important;color:#ffffff;}
.text_over_img__1100615__ .caption .content {font-family: 'Pretendard-Regular' !important;color:#ffffff}

.text_m_sml__1100615__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1100615__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1100615__ .caption .subject {color:#fff;text-align:center;font-size:37px;font-weight:500;text-shadow:0 0 10px #333;}
.text_m_med__1100615__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-weight: 400;text-shadow: 0 0 7px #000;}
.text_m_big__1100615__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1100615__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1100615__ .caption {top:20px;text-align:left}
.text_mid__1100615__ .caption {top:40%;height:0;font-size:0;text-align:center}
.text_mid__1100615__ .caption .subject {position:absolute;left:0;bottom:-45px;width:100%}
.text_mid__1100615__ .caption .content {position:absolute;left:0;bottom:-95px;width:100%}
.text_bot__1100615__ .caption {bottom:20px;text-align:right}
@media all and (max-width:1023px){
    .text_over_img__1100615__{height:160px;width:100%;}
    .text_mid__1100615__ .caption .subject {position:absolute;left:0;bottom:-3px;width:100%;font-size:22px}
    .text_mid__1100615__ .caption .content {position:absolute;left:0;bottom:-35px;width:100%;font-size:14px}
}
@media all and (max-width:768px){
	.text_mid__1100615__ .caption .subject {font-size:28px;}
	.text_mid__1100615__ .caption {top:50%;}
}
@media all and (min-width:1024px){
	.text_sml__1100615__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1100615__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1100615__ .caption .subject {color: #fff;text-align: center;font-size: 40px;text-shadow: 0 0 10px #333;line-height:1.7em}
	.text_med__1100615__ .caption .content {margin-top:0px;text-align: center;color: #fff;font-size:20px;text-shadow: 0 0 7px #000;line-height:1.7em}
	.text_big__1100615__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1100615__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1100625 : 이미지      */
p, div, span, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td,
form, fieldset, legend, input, textarea, button, select {margin:0;padding:0;list-style:none;}

.location {position: relative;z-index: 999;background:#fff;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular' !important;color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#328364;min-width:60px;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular' !important;color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold' !important;background-color:#fafafa;color:#328364}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {font-family: 'Pretendard-Bold' !important;color:#328364;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:768px){
	.location > ul > li {min-width: 280px;}
	.location > ul > li > p {font-size:18px;}
}
@media all and (min-width:1024px){
	.location {width:100%;}
	.location > ul {max-width:1400px;margin:0 auto;}
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     259845 : 공백      */
.solid_line__259845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__259845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__259845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__259845__ {height:30px;}
}

/*     275735 : 맞춤형 컨텐츠      */
.empty__198386__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;border-bottom:1px solid #ddd;}
.empty__198386__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__198386__ .tab_wrap .tabs li {float:left;width:100%;background:#A17EBD;border-top-left-radius: 5px;border-top-right-radius: 5px}
.empty__198386__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;color:#ffffff;text-align:center;word-break:keep-all;}
.empty__198386__ .tab_wrap .tabs li:nth-child(1) a,
.empty__198386__ .tab_wrap .tabs li:nth-child(1):hover a {font-family:'Nanum Barun Gothic', sans-serif;color:#fff;}
.empty__198386__ .tab_wrap .tabs li:hover a,.empty__198385__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#fff;}


@media all and (min-width:1024px) {
	.empty__198386__ .tab_wrap .tabs li {width:14.286%}
	.empty__198386__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__198386__ .tab_wrap .tabs li:nth-child(6n+1) {clear:none;}
	.empty__198386__ .tab_wrap .tabs li:nth-child(7n+1) {clear:both;}
}

/*     275215 : 맞춤형 컨텐츠      */
.empty__198385__ .tab_wrap .ul_tabs {margin:0;padding:0;list-style:none;background:#fff;}
.empty__198385__ .tab_wrap .ul_tabs:after {content:'';display:block;clear:both;}
.empty__198385__ .tab_wrap .ul_tabs li {float:left;width:20%;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__198385__ .tab_wrap .ul_tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family:'Nanum Barun Gothic', sans-serif;color:#000000;text-align:center;}
.empty__198385__ .tab_wrap .ul_tabs li:nth-child(12) a,
.empty__198385__ .tab_wrap .ul_tabs li:nth-child(12):hover a {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#A17EBD;border-bottom:3px solid #A17EBD;}
.empty__198385__ .tab_wrap .ul_tabs li:hover a,.empty__198385__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family:'Nanum Barun Gothic', sans-serif;color:#A17EBD;border-bottom:3px solid #A17EBD;}


@media all and (min-width:1024px) {
	.empty__198385__ .tab_wrap .ul_tabs li {width:14.286%}
	.empty__198385__ .tab_wrap .ul_tabs li a {line-height:69px;font-size:20px}
	.empty__198385__ .tab_wrap .ul_tabs li:nth-child(6n+1) {clear:none;}
	.empty__198385__ .tab_wrap .ul_tabs li:nth-child(7n+1) {clear:both;}
}

/*     259865 : 공백      */
.solid_line__259865__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__259865__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__259865__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__259865__ {height:30px;}
}

/*     259875 : 타이틀 텍스트      */
.title__259875__ {font-size:0;}
.title__259875__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__259875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__259875__.style_top p {padding-top:10px}
.title__259875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__259875__.style_right p {padding-right:14px}
.title__259875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__259875__.style_bottom p {padding-bottom:12px}
.title__259875__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__259875__.style_left p {padding-left:14px}
.title__259875__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__259875__.style_circle1 p {padding-left:18px}
.title__259875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259875__.style_circle2 p {padding-left:18px}
.title__259875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259875__ p {font-size:30px}
	.title__259875__.style_top p:before {width:24px}
	.title__259875__.style_right p:before {height:24px}
	.title__259875__.style_bottom p:before {width:24px}
	.title__259875__.style_left p:before {height:24px}
}

/*     259885 : 공백      */
.solid_line__259885__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__259885__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__259885__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__259885__ {height:30px;}
}

/*     275915 : YouTube 레이어 팝업      */
/* farm */
.farm__275915__ {display:table;width:100%}
.farm__275915__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__275915__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__275915__ .player-item,
.player__275915__ iframe,
.player__275915__ embed,
.player__275915__ object,
.player__275915__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__275915__.player-16by9 {padding-bottom:56.25%}
.player__275915__.player-4by3 {padding-bottom:75%}

/* img */
.img__275915__ {text-align:center}
.img__275915__ *,
.img__275915__ *:before,
.img__275915__ *:after {box-sizing:border-box}
.img__275915__ a {display:block;position:relative}
.img__275915__ a img {vertical-align:top}
.img__275915__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.1);font-size:0;text-align:center}
.img__275915__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__275915__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__275915__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__275915__ a:hover span {opacity:1}

.img__275915__ a .sml {width:32px;height:32px}
.img__275915__ a .sml:before {border-width:7px 12px}
.img__275915__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__275915__ a .med {width:64px;height:64px}
.img__275915__ a .med:before {border-width:14px 24px}
.img__275915__ a .med:after {width:64px;height:64px;border-width:6px}

.img__275915__ a .big {width:96px;height:96px}
.img__275915__ a .big:before {border-width:21px 36px}
.img__275915__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__275915__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__275915__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__275915__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__275915__ > div > div {display:inline-block;width:100%;padding:0% 15%;vertical-align:middle;box-sizing:border-box}
#modal__275915__ > div > div > div {margin:auto}

/*     275905 : YouTube 레이어 팝업      */
/* farm */
.farm__275905__ {display:table;width:100%}
.farm__275905__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__275905__ {display:block;overflow:hidden;position:relative;height:0;margin:auto;padding:0}
.player__275905__ .player-item,
.player__275905__ iframe,
.player__275905__ embed,
.player__275905__ object,
.player__275905__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__275905__.player-16by9 {padding-bottom:56.25%}
.player__275905__.player-4by3 {padding-bottom:75%}

/* img */
.img__275905__ {text-align:center}
.img__275905__ *,
.img__275905__ *:before,
.img__275905__ *:after {box-sizing:border-box}
.img__275905__ a {display:block;position:relative}
.img__275905__ a img {vertical-align:top}
.img__275905__ a:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:rgba(0,0,0,.1);font-size:0;text-align:center}
.img__275905__ a span {position:absolute;top:0;right:0;bottom:0;left:0;z-index:20;margin:auto;font-size:0;text-align:center;opacity:.7;transition:opacity .3s}
.img__275905__ a span:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:0;height:0;margin:auto;border-style:solid;border-color:transparent;border-left-color:#ffffff;transform:translate(33.33%,0)}
.img__275905__ a span:after {content:'';display:inline-block;border:solid #ffffff;border-radius:50%;vertical-align:middle}
.img__275905__ a:hover span {opacity:1}

.img__275905__ a .sml {width:32px;height:32px}
.img__275905__ a .sml:before {border-width:7px 12px}
.img__275905__ a .sml:after {width:32px;height:32px;border-width:3px}

.img__275905__ a .med {width:64px;height:64px}
.img__275905__ a .med:before {border-width:14px 24px}
.img__275905__ a .med:after {width:64px;height:64px;border-width:6px}

.img__275905__ a .big {width:96px;height:96px}
.img__275905__ a .big:before {border-width:21px 36px}
.img__275905__ a .big:after {width:96px;height:96px;border-width:9px}

/* modal */
#modal__275905__ {display:none;position:fixed;top:0;left:0;z-index:100000}
#modal__275905__ > div {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.8);font-size:0}
#modal__275905__ > div:before {content:'';display:inline-block;width:0;height:100%;vertical-align:middle}
#modal__275905__ > div > div {display:inline-block;width:100%;padding:0% 15%;vertical-align:middle;box-sizing:border-box}
#modal__275905__ > div > div > div {margin:auto}

/*     260315 : 공백      */
.solid_line__260315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260315__ {height:30px;}
}

/*     259895 : 이미지      */
.img__259895__ {max-width:100%}
.img__259895__ * {box-sizing:border-box}
.img__259895__ a {display:block;vertical-align:top}
.img__259895__ img {width:px;vertical-align:top}

/*     259915 : 이미지      */
.img__259915__ {max-width:100%}
.img__259915__ * {box-sizing:border-box}
.img__259915__ a {display:block;vertical-align:top}
.img__259915__ img {width:px;vertical-align:top}

/*     259935 : 장문 텍스트      */
.textarea__259935__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:18px;;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (min-width:1024px){
.textarea__259935__ p {font-size:16px;}
}


/*     259925 : 공백      */
.solid_line__259925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__259925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__259925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__259925__ {height:30px;}
}

/*     259945 : 실선      */
.solid_line__259945__ {display:block;position:relative;width:100%;height:160px}
.solid_line__259945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__259945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259945__ {height:80px}
}

/*     259955 : 타이틀 텍스트      */
.title__259955__ {font-size:0;}
.title__259955__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__259955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__259955__.style_top p {padding-top:10px}
.title__259955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__259955__.style_right p {padding-right:14px}
.title__259955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__259955__.style_bottom p {padding-bottom:12px}
.title__259955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__259955__.style_left p {padding-left:14px}
.title__259955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__259955__.style_circle1 p {padding-left:18px}
.title__259955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259955__.style_circle2 p {padding-left:18px}
.title__259955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259955__ p {font-size:30px}
	.title__259955__.style_top p:before {width:24px}
	.title__259955__.style_right p:before {height:24px}
	.title__259955__.style_bottom p:before {width:24px}
	.title__259955__.style_left p:before {height:24px}
}

/*     259965 : 공백      */
.solid_line__259965__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__259965__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__259965__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__259965__ {height:30px;}
}

/*     259975 : 이미지      */
.img__259975__ {max-width:100%}
.img__259975__ * {box-sizing:border-box}
.img__259975__ a {display:block;vertical-align:top}
.img__259975__ img {width:px;vertical-align:top}

/*     259985 : 실선      */
.solid_line__259985__ {display:block;position:relative;width:100%;height:160px}
.solid_line__259985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__259985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__259985__ {height:80px}
}

/*     259995 : 타이틀 텍스트      */
.title__259995__ {font-size:0;}
.title__259995__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__259995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__259995__.style_top p {padding-top:10px}
.title__259995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__259995__.style_right p {padding-right:14px}
.title__259995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__259995__.style_bottom p {padding-bottom:12px}
.title__259995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__259995__.style_left p {padding-left:14px}
.title__259995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__259995__.style_circle1 p {padding-left:18px}
.title__259995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__259995__.style_circle2 p {padding-left:18px}
.title__259995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__259995__ p {font-size:30px}
	.title__259995__.style_top p:before {width:24px}
	.title__259995__.style_right p:before {height:24px}
	.title__259995__.style_bottom p:before {width:24px}
	.title__259995__.style_left p:before {height:24px}
}

/*     260005 : 공백      */
.solid_line__260005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260005__ {height:30px;}
}

/*     260015 : 이미지      */
.img__260015__ {max-width:100%}
.img__260015__ * {box-sizing:border-box}
.img__260015__ a {display:block;vertical-align:top}
.img__260015__ img {width:px;vertical-align:top}

/*     260025 : 공백      */
.solid_line__260025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260025__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260025__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260025__ {height:0px;}
}

/*     260035 : 버튼      */
.button__260035__ {font-size:0}
.button__260035__ a {
	display:inline-block;margin:0;padding:10px 35px;word-break:keep-all;
	border:1px solid #75A880;border-radius:100px;background:#75A880;box-sizing:border-box;
	font-size:16px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__260035__.style_line a {background:transparent;color:#75A880}

@media all and (min-width:1024px){
	.button__260035__ a {font-size:18px}
}

/*     260045 : 공백      */
.solid_line__260045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__260045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__260045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__260045__ {height:10px}
}

/*     260055 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__260055__ .inline_block__260055__ {display:inline-block;}
.text_wrap__260055__ .inline_block__260055__ .inner__260055__ {display:table; margin:0; padding:0; font-size:24px; line-height:1.6em; text-decoration:none;}
.text_wrap__260055__ .inline_block__260055__ .inner__260055__ .icon__260055__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#75A880; vertical-align:top;}
.text_wrap__260055__ .inline_block__260055__ .inner__260055__ .icon__260055__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__260055__ .inline_block__260055__ .inner__260055__ .text__260055__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:0; vertical-align:middle;}

.text_wrap__260055__.s_size_75 .inline_block__260055__ .inner__260055__ .icon__260055__ {padding-right:.5em; font-size:.75em;}
.text_wrap__260055__.s_size_100 .inline_block__260055__ .inner__260055__ .icon__260055__ {padding-right:.5em; font-size:1em;}
.text_wrap__260055__.s_size_150 .inline_block__260055__ .inner__260055__ .icon__260055__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__260055__.s_size_200 .inline_block__260055__ .inner__260055__ .icon__260055__ {padding-right:0em; font-size:2em; line-height:1em;}
.text_wrap__260055__.s_size_250 .inline_block__260055__ .inner__260055__ .icon__260055__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media (max-width: 767px) {
	.text_wrap__260055__ .inline_block__260055__ .inner__260055__ {font-size:22px;}
}

/*     260065 : 공백      */
.solid_line__260065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__260065__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260065__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260065__ {height:10px;}
}

/*     260075 : 장문 텍스트      */
.textarea__260075__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__260075__ p {font-size:1em}
}


/*     260085 : 공백      */
.solid_line__260085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__260085__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260085__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260085__ {height:60px;}
}

/*     263355 : 공백      */
.solid_line__263355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__263355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__263355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__263355__ {height:0px;}
}

/*     263325 : 이미지 리스트 (웹진형)      */
.img_webzine__263325__ {overflow:hidden}
.img_webzine__263325__ * {box-sizing:border-box}
.img_webzine__263325__ .img_inner {margin:0 -5px}
.img_webzine__263325__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__263325__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__263325__ .item:after {content:'';display:block;clear:both}
.img_webzine__263325__ .item a {display:block}
.img_webzine__263325__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__263325__ .figure img {width:100%;vertical-align:top}
.img_webzine__263325__ .caption {display:block;padding-top:5px}
.img_webzine__263325__ .caption > span {display:block}
.img_webzine__263325__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_webzine__263325__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__263325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__263325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__263325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__263325__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__263325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__263325__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__263325__ .item {width:100%}
.col_m_2__263325__ .item {width:50%}
.col_m_3__263325__ .item {width:33.3333%}
.col_m_4__263325__ .item {width:25%}
.col_m_1__263325__ .item,
.col_m_2__263325__ .item2n,
.col_m_3__263325__ .item3n,
.col_m_4__263325__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__263325__ .item,
	.col_m_2__263325__ .item2n,
	.col_m_3__263325__ .item3n,
	.col_m_4__263325__ .item4n {clear:none}

	.col_t_1__263325__ .item {width:100%}
	.col_t_2__263325__ .item {width:50%}
	.col_t_3__263325__ .item {width:33.3333%}
	.col_t_4__263325__ .item {width:25%}
	.col_t_5__263325__ .item {width:20%}
	.col_t_6__263325__ .item {width:16.6666%}
	.col_t_1__263325__ .item,
	.col_t_2__263325__ .item2n,
	.col_t_3__263325__ .item3n,
	.col_t_4__263325__ .item4n,
	.col_t_5__263325__ .item5n,
	.col_t_6__263325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__263325__ .img_inner {margin:0 -10px}
	.img_webzine__263325__ .item {padding:0px}
	.img_webzine__263325__ .figure {width:px;margin-right:15px}
	.img_webzine__263325__ .caption {padding-top:10px}
	.img_webzine__263325__ .caption > span.content {margin-top:10px}

	.text_sml__263325__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__263325__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__263325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__263325__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__263325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__263325__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__263325__ .item,
	.col_t_2__263325__ .item2n,
	.col_t_3__263325__ .item3n,
	.col_t_4__263325__ .item4n,
	.col_t_5__263325__ .item5n,
	.col_t_6__263325__ .item6n {clear:none}

	.col_pc_1__263325__ .item {width:100%}
	.col_pc_2__263325__ .item {width:50%}
	.col_pc_3__263325__ .item {width:33.3333%}
	.col_pc_4__263325__ .item {width:25%}
	.col_pc_5__263325__ .item {width:20%}
	.col_pc_6__263325__ .item {width:16.6666%}
	.col_pc_1__263325__ .item,
	.col_pc_2__263325__ .item2n,
	.col_pc_3__263325__ .item3n,
	.col_pc_4__263325__ .item4n,
	.col_pc_5__263325__ .item5n,
	.col_pc_6__263325__ .item6n {clear:both}
}

/*     260105 : 장문 텍스트      */
.textarea__260105__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__260105__ p {font-size:1em}
}


/*     260115 : 공백      */
.solid_line__260115__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__260115__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260115__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260115__ {height:10px;}
}

/*     260125 : 타이틀 텍스트      */
.title__260125__ {font-size:0;}
.title__260125__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:24px;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__260125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__260125__.style_top p {padding-top:10px}
.title__260125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__260125__.style_right p {padding-right:14px}
.title__260125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__260125__.style_bottom p {padding-bottom:12px}
.title__260125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__260125__.style_left p {padding-left:14px}
.title__260125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__260125__.style_circle1 p {padding-left:18px}
.title__260125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260125__.style_circle2 p {padding-left:18px}
.title__260125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260125__ p {font-size:24px}
	.title__260125__.style_top p:before {width:24px}
	.title__260125__.style_right p:before {height:24px}
	.title__260125__.style_bottom p:before {width:24px}
	.title__260125__.style_left p:before {height:24px}
}

/*     260135 : 공백      */
.solid_line__260135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260135__ {height:30px;}
}

/*     260145 : 이미지      */
.img__260145__ {max-width:100%}
.img__260145__ * {box-sizing:border-box}
.img__260145__ a {display:block;vertical-align:top}
.img__260145__ img {width:px;vertical-align:top}

/*     260175 : 공백      */
.solid_line__260175__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__260175__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260175__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260175__ {height:60px;}
}

/*     263345 : 공백      */
.solid_line__263345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__263345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__263345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__263345__ {height:0px;}
}

/*     263335 : 이미지 리스트 (웹진형)      */
.img_webzine__263335__ {overflow:hidden}
.img_webzine__263335__ * {box-sizing:border-box}
.img_webzine__263335__ .img_inner {margin:0 -5px}
.img_webzine__263335__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__263335__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__263335__ .item:after {content:'';display:block;clear:both}
.img_webzine__263335__ .item a {display:block}
.img_webzine__263335__ .figure {display:block;float:left;width:px;margin:0;margin-right:10px;padding:0}
.img_webzine__263335__ .figure img {width:100%;vertical-align:top}
.img_webzine__263335__ .caption {display:block;padding-top:5px}
.img_webzine__263335__ .caption > span {display:block}
.img_webzine__263335__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_webzine__263335__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__263335__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__263335__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__263335__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__263335__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__263335__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__263335__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__263335__ .item {width:100%}
.col_m_2__263335__ .item {width:50%}
.col_m_3__263335__ .item {width:33.3333%}
.col_m_4__263335__ .item {width:25%}
.col_m_1__263335__ .item,
.col_m_2__263335__ .item2n,
.col_m_3__263335__ .item3n,
.col_m_4__263335__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__263335__ .item,
	.col_m_2__263335__ .item2n,
	.col_m_3__263335__ .item3n,
	.col_m_4__263335__ .item4n {clear:none}

	.col_t_1__263335__ .item {width:100%}
	.col_t_2__263335__ .item {width:50%}
	.col_t_3__263335__ .item {width:33.3333%}
	.col_t_4__263335__ .item {width:25%}
	.col_t_5__263335__ .item {width:20%}
	.col_t_6__263335__ .item {width:16.6666%}
	.col_t_1__263335__ .item,
	.col_t_2__263335__ .item2n,
	.col_t_3__263335__ .item3n,
	.col_t_4__263335__ .item4n,
	.col_t_5__263335__ .item5n,
	.col_t_6__263335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__263335__ .img_inner {margin:0 -10px}
	.img_webzine__263335__ .item {padding:0px}
	.img_webzine__263335__ .figure {width:px;margin-right:15px}
	.img_webzine__263335__ .caption {padding-top:10px}
	.img_webzine__263335__ .caption > span.content {margin-top:10px}

	.text_sml__263335__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__263335__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__263335__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__263335__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__263335__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__263335__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__263335__ .item,
	.col_t_2__263335__ .item2n,
	.col_t_3__263335__ .item3n,
	.col_t_4__263335__ .item4n,
	.col_t_5__263335__ .item5n,
	.col_t_6__263335__ .item6n {clear:none}

	.col_pc_1__263335__ .item {width:100%}
	.col_pc_2__263335__ .item {width:50%}
	.col_pc_3__263335__ .item {width:33.3333%}
	.col_pc_4__263335__ .item {width:25%}
	.col_pc_5__263335__ .item {width:20%}
	.col_pc_6__263335__ .item {width:16.6666%}
	.col_pc_1__263335__ .item,
	.col_pc_2__263335__ .item2n,
	.col_pc_3__263335__ .item3n,
	.col_pc_4__263335__ .item4n,
	.col_pc_5__263335__ .item5n,
	.col_pc_6__263335__ .item6n {clear:both}
}

/*     260195 : 장문 텍스트      */
.textarea__260195__ p {
	display:block;margin:0 auto;padding:0;word-break: keep-all;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.7em;
    font-family:'Nanum Barun Gothic', sans-serif;
}

@media (max-width:960px){
	.textarea__260195__ p {font-size:1em}
}


/*     260205 : 공백      */
.solid_line__260205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__260205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260205__ {height:10px;}
}

/*     260215 : 타이틀 텍스트      */
.title__260215__ {font-size:0;}
.title__260215__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:24px;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__260215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__260215__.style_top p {padding-top:10px}
.title__260215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__260215__.style_right p {padding-right:14px}
.title__260215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__260215__.style_bottom p {padding-bottom:12px}
.title__260215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__260215__.style_left p {padding-left:14px}
.title__260215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__260215__.style_circle1 p {padding-left:18px}
.title__260215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260215__.style_circle2 p {padding-left:18px}
.title__260215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260215__ p {font-size:24px}
	.title__260215__.style_top p:before {width:24px}
	.title__260215__.style_right p:before {height:24px}
	.title__260215__.style_bottom p:before {width:24px}
	.title__260215__.style_left p:before {height:24px}
}

/*     260225 : 공백      */
.solid_line__260225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260225__ {height:30px;}
}

/*     260235 : 이미지      */
.img__260235__ {max-width:100%}
.img__260235__ * {box-sizing:border-box}
.img__260235__ a {display:block;vertical-align:top}
.img__260235__ img {width:px;vertical-align:top}

/*     260265 : 실선      */
.solid_line__260265__ {display:block;position:relative;width:100%;height:160px}
.solid_line__260265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__260265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__260265__ {height:80px}
}

/*     260275 : 타이틀 텍스트      */
.title__260275__ {font-size:0;}
.title__260275__ p {
	display:inline-block;position:relative;margin:0 auto;padding:0;font-family:'Nanum Barun Gothic', sans-serif;
	font-size:25px;color:#4d7f43;letter-spacing:-.03em;line-height:1.4em;
}
.title__260275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__260275__.style_top p {padding-top:10px}
.title__260275__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__260275__.style_right p {padding-right:14px}
.title__260275__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__260275__.style_bottom p {padding-bottom:12px}
.title__260275__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__260275__.style_left p {padding-left:14px}
.title__260275__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__260275__.style_circle1 p {padding-left:18px}
.title__260275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260275__.style_circle2 p {padding-left:18px}
.title__260275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260275__ p {font-size:30px}
	.title__260275__.style_top p:before {width:24px}
	.title__260275__.style_right p:before {height:24px}
	.title__260275__.style_bottom p:before {width:24px}
	.title__260275__.style_left p:before {height:24px}
}

/*     260285 : 공백      */
.solid_line__260285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260285__ {height:30px;}
}

/*     260295 : 공백      */
.solid_line__260295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__260295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260295__ {height:30px;}
}

/*     260305 : 이미지      */
.img__260305__ {max-width:100%}
.img__260305__ * {box-sizing:border-box}
.img__260305__ a {display:block;vertical-align:top}
.img__260305__ img {width:px;vertical-align:top}

/*     260345 : 공백      */
.solid_line__260345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__260345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260345__ {height:60px;}
}

